
.maintable
{
	border-style:solid;
	border-spacing:0;
	padding:0;
}
span
{
	color: #333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
}

input
{
	color:#222222;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
}
.bilgi
{
	font-family:Verdana,Tahoma;
	font-size:15px;
	font-weight:bold;
	margin-bottom:30;
}
select
{
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
}

.style6 {color: #ebebeb}

.finemini
{
    FONT: 9px Verdana;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: red
}
.regularboldred
{
    FONT: bold 12px Verdana;
    TEXT-TRANSFORM: none;
    COLOR: red;
    TEXT-DECORATION: none
}
.finered
{
    FONT: 11px Verdana;
    TEXT-TRANSFORM: none;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
BODY
{
    FONT: 10px Verdana;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana,Arial,Helvetica
} 

.istek
{	
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana,Arial,Helvetica
} 

.anasayfa
{	
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana,Arial,Helvetica
} 

.istektext
{	
	text-align:right;
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
}  
 

A:link
{
    FONT: bold 11px  Tahoma;
    TEXT-TRANSFORM: none;
    COLOR: #333333;
    TEXT-DECORATION: none
}
A:visited
{
    FONT: bold 11px  Tahoma;
    TEXT-TRANSFORM: none;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.nice
{
    FONT-SIZE: 11px;
    FONT-FAMILY: tahoma,sans-serif
}
.tdred
{
    FONT: 11px Verdana,Arial,Helvetica;
    COLOR: red;
}
.tdboldblue
{
    FONT: 11px Verdana,Arial,Helvetica;
    COLOR: blue;
}
.tdbold
{
    FONT: bold 11px Tahoma;

}

li {color: #339966; list-style-type: square} 
ul {color: #339966; list-style-type: square} 
ol {color: #339966} 
